Loading...
Searching...
No Matches
ChromaKey.cpp File Reference

Source file for ChromaKey class. More...

`#include "ChromaKey.h"`
`#include "Exceptions.h"`
`#include <babl/babl.h>`
`#include <vector>`
`#include <cmath>`

Go to the source code of this file.

## Detailed Description

Source file for ChromaKey class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Troy Rollo troy@.nosp@m.kaws.nosp@m.eq.co.nosp@m.m

License

Definition in file ChromaKey.cpp.